<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__flash__general__macros" kind="group">
    <compoundname>group_flash_general_macros</compoundname>
    <title>Flash general parameters</title>
      <sectiondef kind="define">
      <memberdef id="group__group__flash__general__macros_1ga407c9c16fafa7275c911133eaf8563a4" kind="define" prot="public" static="no">
        <name>CY_FLASH_SIZEOF_ROW</name>
        <initializer>(CPUSS_FLASHC_PA_SIZE * 4u)</initializer>
        <briefdescription>
<para>Flash row size. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_flash.h" bodystart="420" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_flash.h" line="420" />
      </memberdef>
      <memberdef id="group__group__flash__general__macros_1gaf49dec574a1d7a7c26a4afe8c0b64878" kind="define" prot="public" static="no">
        <name>CY_FLASH_SIZEOF_ROW_LONG_UNITS</name>
        <initializer>(<ref kindref="member" refid="group__group__flash__general__macros_1ga407c9c16fafa7275c911133eaf8563a4">CY_FLASH_SIZEOF_ROW</ref> / sizeof(uint32_t))</initializer>
        <briefdescription>
<para>Long words flash row size. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_flash.h" bodystart="422" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_flash.h" line="422" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Provides general information about flash. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>